{
  "ListeningAddress": ":9000",
  "USBKVMDevicePath": "/dev/ttyUSB0",
  "AuxMCUDevicePath": "/dev/ttyACM0",
  "VideoCaptureDevicePath": "/dev/video0",
  "AudioCaptureDevicePath": "/dev/snd/pcmC1D0c",
  "CaptureResolutionWidth": 1920,
  "CaptureResolutionHeight": 1080,
  "CaptureResolutionFPS": 25,
  "USBKVMBaudrate": 115200,
  "AuxMCUBaudrate": 115200
}
